
@font-face {
  font-family: 'Swiss721BT-Medium';
  src: url('Swiss721BT-Medium.eot?#iefix') format('embedded-opentype'),  url('Swiss721BT-Medium.woff') format('woff'), url('Swiss721BT-Medium.ttf')  format('truetype'), url('Swiss721BT-Medium.svg#Swiss721BT-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Swiss721BT-BoldCondensed';
  src: url('Swiss721BT-BoldCondensed.eot?#iefix') format('embedded-opentype'),  url('Swiss721BT-BoldCondensed.woff') format('woff'), url('Swiss721BT-BoldCondensed.ttf')  format('truetype'), url('Swiss721BT-BoldCondensed.svg#Swiss721BT-BoldCondensed') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Swiss721BT-Black';
  src: url('Swiss721BT-Black.eot?#iefix') format('embedded-opentype'),  url('Swiss721BT-Black.woff') format('woff'), url('Swiss721BT-Black.ttf')  format('truetype'), url('Swiss721BT-Black.svg#Swiss721BT-Black') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Swiss721BT-RomanCondensed';
  src: url('Swiss721BT-RomanCondensed.eot?#iefix') format('embedded-opentype'),  url('Swiss721BT-RomanCondensed.otf')  format('opentype'),
	     url('Swiss721BT-RomanCondensed.woff') format('woff'), url('Swiss721BT-RomanCondensed.ttf')  format('truetype'), url('Swiss721BT-RomanCondensed.svg#Swiss721BT-RomanCondensed') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Swiss721BT-Bold';
  src: url('Swiss721BT-Bold.eot?#iefix') format('embedded-opentype'),  url('Swiss721BT-Bold.woff') format('woff'), url('Swiss721BT-Bold.ttf')  format('truetype'), url('Swiss721BT-Bold.svg#Swiss721BT-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
